Repository issue

Revision as of 10:55, 21 May 2018 by Shanxt (talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

"Unable to download packages from repository" error during an install or upgrade


   KB 23313        Last updated on 2018-05-21  




0.00
(0 votes)

Problem

Error: Unable to download packages from repository. System is not modified.

Solution

This could come up because the existing yum cache isn't cleaned it. To fix this, first run:

yum clean all

Clear Yum’s XML metadata by running the following command:

yum clean metadata

Run following command to clear the cached files for database.

yum clean dbcache

Then update the yum metadata again:

yum makecache 


Verified Against: ZCS 8.8, 8.7, 8.6 Date Created: 2018-05-19
Article ID: https://wiki.zimbra.com/index.php?title=Repository_issue Date Modified: 2018-05-21



Try Zimbra

Try Zimbra Collaboration with a 60-day free trial.
Get it now »

Want to get involved?

You can contribute in the Community, Wiki, Code, or development of Zimlets.
Find out more. »

Looking for a Video?

Visit our YouTube channel to get the latest webinars, technology news, product overviews, and so much more.
Go to the YouTube channel »


Jump to: navigation, search